@charset "UTF-8";
/* --------------------------------
 * base
 * -------------------------------- */
html {
  font-size: 62.5%;
}

body {
  color: #000;
  text-align: center;
  font-size: 1.5rem;
  margin: 0;
  padding: 0;
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "Meiryo UI", "メイリオ",
    Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (max-width: 959px) {
  body {
    font-size: 1.3rem;
  }
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.hidden {
  display: none;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.sp {
  display: none;
}

@media screen and (max-width: 959px) {
  .sp {
    display: inline-block;
  }
}

@media screen and (max-width: 959px) {
  .pc {
    display: none;
  }
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
  overflow: hidden;
}

input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

.pagetop {
  display: none;
  position: fixed;
  bottom: 0;
  right: 30px;
}

@media screen and (max-width: 959px) {
  .pagetop {
    right: 10px;
  }
}

.pagetop .up_img {
  width: auto;
}

@media screen and (max-width: 959px) {
  .pagetop .up_img {
    width: 70%;
  }
}

/*-------------------------------------------------サイドウィジットへのtwetter埋め込み修正*/

@media screen and (max-width: 768px) and (min-width: 480px) {
  iframe .twitter-timeline-rendered {
    width: 490px !important;
  }
}

@media screen and (max-width: 480px) {
  iframe.twitter-timeline-rendered {
    width: 450px !important;
    margin: 0 auto; /*これを入れないとめっちゃ細く200pxくらいで表示されます。以下イメージあり！*/
  }
}

.timeline-Widget {
  max-width: 300px !important;
  width: 200px !important;
}
/*サイドウィジットへのtwetter埋め込み修正終わり*/
/* --------------------------------
 * header
 * -------------------------------- */
.header {
  width: 100%;
  margin: 0;
  padding: 0;
}

.header .out {
  width: 100%;
  height: 50px;
  margin: 0 auto;
  padding: 0 2%;
  background-color: #008f39;
}

@media screen and (max-width: 959px) {
  .header .out {
    height: auto;
  }
}

.header .out .inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .header .out .inner {
    width: 100%;
    padding: 2% 0;
  }
}

.header .out .text {
  display: inline-block;
  float: left;
  color: #fff;
  line-height: 50px;
}

@media screen and (max-width: 959px) {
  .header .out .text {
    float: none;
    line-height: 1;
  }
}

.header .out .pho_sns {
  display: inline-block;
  width: 3%;
  float: right;
  margin: 0.5% 0 0 1%;
  transition: 0.5s;
}

@media screen and (max-width: 959px) {
  .header .out .pho_sns {
    display: none;
  }
}

.header .out .pho_sns:hover {
  opacity: 0.5;
}

.header .head {
  max-width: 1200px;
  margin: 0 auto;
  padding: 1% 0;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .header .head {
    width: 100%;
    padding: 3% 0;
  }
}

.header .head .inner {
  width: 100%;
  padding: 0 3%;
}

.header .logo {
  width: 22%;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  transition: 0.5s;
}

@media screen and (max-width: 959px) {
  .header .logo {
    width: 40%;
  }
}

.header .logo:hover {
  opacity: 0.5;
}

.header .logo_2 {
  width: 18%;
  margin: 0 2%;
  display: inline-block;
  vertical-align: middle;
  transition: 0.5s;
}

@media screen and (max-width: 959px) {
  .header .logo_2 {
    width: 30%;
  }
}

.header .logo_2:hover {
  opacity: 0.5;
}

.header .jra_logo {
  width: 7%;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  transition: 0.5s;
}

@media screen and (max-width: 959px) {
  .header .jra_logo {
    display: none;
  }
}

.header .jra_logo:hover {
  opacity: 0.5;
}

.header .jra_logo_sp {
  display: none;
}

@media screen and (max-width: 959px) {
  .header .jra_logo_sp {
    width: 6%;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
  }
}

.header .right {
  width: 12%;
  float: right;
  background-color: #e00021;
  text-align: center;
  border-radius: 10px;
  margin: 1.5% 0 0;
}

@media screen and (max-width: 959px) {
  .header .right {
    display: none;
  }
}

.header .right .a_1 {
  display: block;
  font-weight: bold;
  padding: 5%;
  color: #fff;
  text-decoration: none;
  transition: 0.5s;
}

.header .right .a_1:hover {
  color: yellow;
}

.header .navToggle {
  display: none;
}

@media screen and (max-width: 959px) {
  .header .navToggle {
    display: inline-block;
    float: right;
    width: 8%;
    vertical-align: top;
    margin: 0.5% 0 0;
    color: #a0a0a0;
    cursor: pointer;
    z-index: 3;
    text-align: center;
  }
  .header .navToggle .menu {
    font-size: 8vw;
  }
}

.header nav.globalMenuSp {
  display: none;
}

@media screen and (max-width: 959px) {
  .header nav.globalMenuSp {
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    padding: 2% 0 0;
    background: #fff;
    text-align: center;
    transform: translateX(-130%);
    transition: all 0.6s;
    width: 100%;
  }
  .header nav.globalMenuSp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  .header nav.globalMenuSp ul li {
    width: 100%;
    margin: 0 0 2%;
    padding: 0 3%;
    display: block;
    text-align: left;
    border-bottom: 1px dotted #008f39;
  }
  .header nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  .header nav.globalMenuSp ul li a {
    display: block;
    font-weight: bold;
    color: #008f39;
    padding: 4% 0;
    margin-top: -2%;
    text-decoration: none;
  }
  .header nav.globalMenuSp ul li .migi {
    float: right;
    font-size: 2rem;
    display: block;
    margin: -1% 3% 0 0;
  }
}

@media screen and (max-width: 959px) {
  .header {
    /* このクラスを、jQueryで付与・削除する */
  }
  .header nav.globalMenuSp.active {
    transform: translateY(0%);
  }
}

.owl-in_home {
  text-decoration: none!important;
}

.head_sp {
  display: none;

  a {
    text-decoration: none;
  }
}

@media screen and (max-width: 959px) {
  .head_sp {
    width: 100%;
    text-align: center;
    display: block;
    position: relative;
  }
  .head_sp .btn_sp {
    width: 18%;
    margin: 3% 0.4% 0;
    display: inline-block;
  }
}

.header_2 {
  display: none;
}

@media screen and (max-width: 959px) {
  .header_2 {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #fff;
    z-index: 99999;
  }
}

.header_2 .text {
  display: inline-block;
  color: #fff;
}

.header_2 .head {
  width: 100%;
  margin: 0;
  padding: 3% 0;
  text-align: left;
}

.header_2 .head .inner {
  width: 100%;
  padding: 0 3%;
}

.header_2 .logo {
  width: 40%;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}

.header_2 .logo_2 {
  width: 30%;
  margin: 0 2%;
  display: inline-block;
  vertical-align: middle;
}

.header_2 .jra_logo_sp {
  width: 6%;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}

.header_2 .navToggle {
  display: none;
}

@media screen and (max-width: 959px) {
  .header_2 .navToggle {
    display: inline-block;
    float: right;
    width: 8%;
    vertical-align: top;
    margin: 0.5% 0 0;
    color: #a0a0a0;
    cursor: pointer;
    z-index: 3;
    text-align: center;
  }
  .header_2 .navToggle .menu {
    font-size: 8vw;
  }
}

.header_2 nav.globalMenuSp {
  display: none;
}

@media screen and (max-width: 959px) {
  .header_2 nav.globalMenuSp {
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    padding: 2% 0 0;
    background: #fff;
    text-align: center;
    transform: translateX(-130%);
    transition: all 0.6s;
    width: 100%;
  }
  .header_2 nav.globalMenuSp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  .header_2 nav.globalMenuSp ul li {
    width: 100%;
    margin: 0 0 2%;
    padding: 0 3%;
    display: block;
    text-align: left;
    border-bottom: 1px dotted #008f39;
  }
  .header_2 nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  .header_2 nav.globalMenuSp ul li a {
    display: block;
    font-weight: bold;
    color: #008f39;
    padding: 4.5% 0;
    margin-top: -2%;
    text-decoration: none;
  }
  .header_2 nav.globalMenuSp ul li .migi {
    float: right;
    font-size: 2rem;
    display: block;
    margin: -1% 3% 0 0;
  }
}

@media screen and (max-width: 959px) {
  .header_2 {
    /* このクラスを、jQueryで付与・削除する */
  }
  .header_2 nav.globalMenuSp.active {
    transform: translateY(0%);
  }
}

.head_2_sp {
  display: none;
}

.head_2_sp a {
  text-decoration: none;
}

@media screen and (max-width: 959px) {
  .head_2_sp {
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
  }
  .head_2_sp .btn_sp {
    width: 18%;
    margin: 3% 0.4% 0;
    display: inline-block;
  }
}

/* --------------------------------
 * nav
 * -------------------------------- */
.h_nav {
  width: 100%;
  margin: 0;
  padding: 0;
  top: 0;
  position: -webkit-sticky;
  position: sticky;
  z-index: 10;
  background-color: #f5f7f9;
  box-shadow: 0px 9px 3px -3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 9px 3px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 9px 3px -3px rgba(0, 0, 0, 0.4);
}

@media screen and (max-width: 959px) {
  .h_nav {
    display: none;
  }
}

.h_nav .inner {
  max-width: 1200px;
  margin: 0 auto;
}

.h_nav .inner ul {
  padding: 1% 0;
}

.h_nav .inner ul li {
  width: 12%;
  display: inline-block;
  border-left: 1px solid #000;
  text-align: center;
}

.h_nav .inner ul li:last-child {
  border-right: 1px solid #000;
}

.h_nav .inner ul li a {
  font-size: 1.4rem;
  color: #000;
  display: inline-block;
  text-decoration: none;
  position: relative;
  padding-bottom: 1%;
}

.h_nav .inner ul li a:before,
.h_nav .inner ul li a:after {
  border-bottom: solid 1px #000;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  width: 0;
}

@media screen and (max-width: 959px) {
  .h_nav .inner ul li a:before,
  .h_nav .inner ul li a:after {
    display: none;
  }
}

.h_nav .inner ul li a:before {
  left: 50%;
}

.h_nav .inner ul li a:after {
  right: 50%;
}

.h_nav .inner ul li a:hover::before,
.h_nav .inner ul li a:hover::after {
  width: 50%;
}

/* --------------------------------
 * top_title
 * -------------------------------- */
.top_title {
  display: block;
  width: 100%;
  height: 130px;
  margin: 0;
  padding: 40px 0;
  background: url(../images/back.jpg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 959px) {
  .top_title {
    height: auto;
    background: none;
    background-color: #252525;
    padding: 4% 0;
  }
}

.top_title .h2 {
  color: #fff;
  font-weight: bold;
  line-height: 1.3;
}

@media screen and (max-width: 959px) {
  .top_title .h2 {
    font-size: 1rem;
  }
}

.top_title .h2 strong {
  font-size: 3.4rem;
}

@media screen and (max-width: 959px) {
  .top_title .h2 strong {
    font-size: 1.8rem;
  }
}

/* --------------------------------
 * main
 * -------------------------------- */
.timeline-Widget {
  max-width: 100% !important;
  margin: 0 auto !important;
}

@media screen and (max-width: 959px) {
  #twitter-widget-0 {
    height: 330px !important;
  }
}

.main {
  max-width: 1200px;
  margin: 3% auto 5%;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .main {
    width: 100%;
    margin: 0;
  }
}

.main .m_left {
  width: 19%;
  float: left;
  margin: 0;
  background-color: #edf7f1;
  top: 80px;
  position: -webkit-sticky;
  position: sticky;
}

@media screen and (max-width: 959px) {
  .main .m_left {
    top: 0;
    width: 100%;
    float: none;
    position: relative;
  }
}

.main .m_left .b_1 {
  width: 100%;
  border-top: 5px solid #008f39;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .main .m_left .b_1 {
    width: 100%;
    margin: 10% auto 0;
    border-top: 8px solid #008f39;
  }
}

.main .m_left .b_1 .text {
  text-align: left;
  font-weight: bold;
  color: #008f39;
  padding: 10% 5% 9%;
}

@media screen and (max-width: 959px) {
  .main .m_left .b_1 .text {
    font-size: 1.5rem;
    padding: 5%;
  }
}

.main .m_left li {
  border-top: 1px solid #fff;
  text-align: left;
}

.main .m_left li a {
  display: block;
  color: #000;
  padding: 8% 5%;
  line-height: 1.5;
  text-decoration: none;
  transition: 0.8s;
  font-size: 1.4rem;
}

@media screen and (max-width: 959px) {
  .main .m_left li a {
    padding: 5%;
    font-size: 1.3rem;
  }
}

.main .m_left li a:hover {
  background: rgba(255, 255, 255, 0.7);
}

.main .m_left li .hidari {
  color: #008f39;
  background-color: #fff;
  margin-right: 3%;
  border-radius: 55%;
}

.main .m_center {
  width: 58%;
  margin: 0 auto;
  display: inline-block;
}

@media screen and (max-width: 959px) {
  .main .m_center {
    width: 100%;
  }
}

.main .m_right {
  width: 19%;
  float: right;
  margin: 0;
  top: 80px;
  position: -webkit-sticky;
  position: sticky;
  overflow: hidden;
}

@media screen and (max-width: 959px) {
  .main .m_right {
    position: relative;
    display: block;
    width: 100%;
    float: none;
    margin: 10% 0;
    padding-bottom: 15%;
    top: 0;
  }
}

.main .m_right a {
  display: block;
  margin: 0 0 3%;
  transition: 0.8s;
}

@media screen and (max-width: 959px) {
  .main .m_right a {
    width: 45%;
    display: inline-block;
    margin: 2% 1%;
  }
}

.main .m_right a:hover {
  opacity: 0.7;
}

.main .m_right .s_b_1 {
  width: 100%;
}

.main .m_right .b_1 {
  width: 100%;
  margin: 8% 0 0;
  border-top: 1px solid #f0f4f5;
  border-bottom: 1px solid #f0f4f5;
}

@media screen and (max-width: 959px) {
  .main .m_right .b_1 {
    width: 90%;
    margin: 0 auto;
  }
}

/* --------------------------------
 * footer
 * -------------------------------- */
.footer {
  width: 100%;
  margin: 0;
  padding: 2% 0 0;
  background-color: #f5f7f9;

  a {
    text-decoration: none;
  }
}

@media screen and (max-width: 959px) {
  .footer {
    padding: 0;
  }
}

.footer .inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .footer .inner {
    width: 100%;
  }
}

.footer .left {
  width: 60%;
  float: left;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .footer .left {
    width: 100%;
    float: none;
    background-color: #343434;
    padding: 5% 0;
  }
}

.footer .left ul {
  width: 32%;
  display: inline-block;
  vertical-align: top;
}

@media screen and (max-width: 959px) {
  .footer .left ul {
    width: 45%;
  }
}

.footer .left ul li {
  margin: 0 0 5% 0;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .footer .left ul li {
    width: 100%;
  }
}

.footer .left ul li a {
  line-height: 1.8;
  color: #000;
  text-decoration: none;
  position: relative;
  padding-bottom: 1%;
}

@media screen and (max-width: 959px) {
  .footer .left ul li a {
    font-size: 1.3rem;
    color: #fff;
  }
}

.footer .left ul li a:before,
.footer .left ul li a:after {
  border-bottom: solid 1px #000;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  width: 0;
}

@media screen and (max-width: 959px) {
  .footer .left ul li a:before,
  .footer .left ul li a:after {
    display: none;
  }
}

.footer .left ul li a:before {
  left: 50%;
}

.footer .left ul li a:after {
  right: 50%;
}

.footer .left ul li a:hover::before,
.footer .left ul li a:hover::after {
  width: 50%;
}

.footer .right {
  width: 24%;
  float: right;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .footer .right {
    width: 100%;
    float: none;
    text-align: center;
    padding: 5% 0 0;
  }
}

.footer .right .text {
  color: #008f39;
  line-height: 1.8;
  font-weight: bold;
}

@media screen and (max-width: 959px) {
  .footer .right .text {
    font-size: 1.3rem;
  }
}

.footer .right .text_1 {
  line-height: 1.8;
}

@media screen and (max-width: 959px) {
  .footer .right .text_1 {
    font-size: 1.3rem;
  }
  .footer .right img {
    width: 60%;
  }
}

.footer .right .f_icon {
  line-height: 1.8;
  margin: 0 2% 0 0;
  color: #000;
  transition: 0.5s;
}

.footer .right .f_icon:hover {
  color: #008f39;
}

.footer .out {
  width: 100%;
  margin: 2% 0 0;
  padding: 0.5% 0;
  background-color: #008f39;
}

@media screen and (max-width: 959px) {
  .footer .out {
    padding: 1.5% 0;
  }
}

.footer .out .text_2 {
  color: #fff;
}

@media screen and (max-width: 959px) {
  .footer .out .text_2 {
    font-size: 1rem;
  }
}
